Percona Server with XtraDB

main.percona_server_variables fails on 5.1.51-rel11.5 with --with-debug

Reported by Aleksandr Kuzminsky on 2010-10-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server
Undecided
Oleg Tsarev

Bug Description

main.percona_server_variables [ fail ]
        Test ended at 2010-10-16 06:16:02

CURRENT_TEST: main.percona_server_variables
--- /mnt/data1/home/buildbot/slaves/percona-server-51-11/sm1u02/build/Percona-Server/mysql-test/r/percona_server_variables.result 2010-10-16 07:04:47.000000000 +0300
+++ /mnt/data1/home/buildbot/slaves/percona-server-51-11/sm1u02/build/Percona-Server/mysql-test/r/percona_server_variables.reject 2010-10-16 16:16:02.000000000 +0300
@@ -36,12 +36,10 @@
 delayed_insert_timeout Value
 delayed_queue_size Value
 div_precision_increment Value
-enable_query_response_time_stats Value
 engine_condition_pushdown Value
 error_count Value
 event_scheduler Value
 expire_logs_days Value
-fast_index_creation Value
 flush Value
 flush_time Value
 foreign_key_checks Value
@@ -77,9 +75,9 @@
 innodb_adaptive_flushing Value
 innodb_adaptive_hash_index Value
 innodb_additional_mem_pool_size Value
+innodb_auto_lru_dump Value
 innodb_autoextend_increment Value
 innodb_autoinc_lock_mode Value
-innodb_buffer_pool_shm_key Value
 innodb_buffer_pool_size Value
 innodb_change_buffering Value
 innodb_checkpoint_age_target Value
@@ -248,7 +246,6 @@
 query_cache_type Value
 query_cache_wlock_invalidate Value
 query_prealloc_size Value
-query_response_time_range_base Value
 rand_seed1 Value
 rand_seed2 Value
 range_alloc_block_size Value

mysqltest: Result content mismatch

Oleg Tsarev (tsarev) on 2010-10-18
Changed in percona-server:
assignee: nobody → Oleg Tsarev (tsarev)
Oleg Tsarev (tsarev) on 2010-10-18
Changed in percona-server:
status: New → In Progress
Oleg Tsarev (tsarev) on 2010-10-19
Changed in percona-server:
status: In Progress → Fix Committed
Stewart Smith (stewart) wrote :

Is this fix now in a release? should be "Fix Committed?"

Oleg Tsarev (tsarev) on 2011-06-24
Changed in percona-server:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers